Subject: Re: [dm-l] virtual commons
From: Amy M Ostrom <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2006 20:34:04 -0600

Dear Daniel:

Sorry I am a little late in contributing to this inquiry, but I know of 
an open source project that may be of interest that hasn't been 
mentioned.  The University of Wisconsin in conjunction with some other 
folk are building a 3-D knowledge sharing environment that allows for 
annotating, creating, modifying, and sharing of learning objects.  You 
may want to check this out, it's pretty fun if anything: 
http://www.opencroquet.org/

PS  You may share this with the list, I am unable to do so at the moment.

In peace,

Amy M Ostrom
Web Interface Designer
Johnson County Library
Overland Park, KS  66212

Daniel O'Donnell wrote:
> At Kalamazoo last year, I heard a discussion of a project that was
> planning to use an virtual commons--i.e. a place where users could
> contribute to the development of the project through shared annotation,
> textual development, and the like (I think they actually described it as
> a piazza. As I understood the idea, and in discussion at the Digital
> Medievalist business meeting a couple of people mentioned similar
> proposal, the idea was to build what we might now think of as adding
> wiki-like capabilities to a larger, unified, scholarly project.
>
> Does anybody know of any scholarly projects that have actually
> implemented such virtual piazza-type interaction? I'm interested in
> projects that allows arbitrary users to contribute to the content,
> either with or without refereeing.
>
> -d
>
>
> _______________________________________________
> Digital Medievalist Project
> Homepage: http://www.digitalmedievalist.org
> Journal (Spring 2005-): http://www.digitalmedievalist.org/journal.cfm
> RSS (announcements) server: http://www.digitalmedievalist.org/rss/rss2.cfm
> Wiki: http://sql.uleth.ca/dmorgwiki/index.php
> Change membership options: http://listserv.uleth.ca/mailman/listinfo/dm-l
> Submit RSS announcement: http://www.digitalmedievalist.org/newitem.cfm
> Contact editorial Board: [email-masked]
> dm-l mailing list
> [email-masked]
> http://listserv.uleth.ca/mailman/listinfo/dm-l
>